<!--The content below is only a placeholder and can be replaced.-->
<h1>Slagalica</h1>


<button class="tabla" (click)="stanje.onClick(0,0)">{{prikazDugme(stanje.tabla[0][0])}}</button>
<button class="tabla" (click)="stanje.onClick(0,1)">{{prikazDugme(stanje.tabla[0][1])}}</button>
<button class="tabla" (click)="stanje.onClick(0,2)">{{prikazDugme(stanje.tabla[0][2])}}</button><br>

<button class="tabla" (click)="stanje.onClick(1,0)">{{prikazDugme(stanje.tabla[1][0])}}</button>
<button class="tabla" (click)="stanje.onClick(1,1)">{{prikazDugme(stanje.tabla[1][1])}}</button>
<button class="tabla" (click)="stanje.onClick(1,2)">{{prikazDugme(stanje.tabla[1][2])}}</button><br>

<button class="tabla" (click)="stanje.onClick(2,0)">{{prikazDugme(stanje.tabla[2][0])}}</button>
<button class="tabla" (click)="stanje.onClick(2,1)">{{prikazDugme(stanje.tabla[2][1])}}</button>
<button class="tabla" (click)="stanje.onClick(2,2)">{{prikazDugme(stanje.tabla[2][2])}}</button><br>

Broj slozenih: {{stanje.h()}}<br>
{{poruka}}

<br>

<button (click) = "prviUSirinu()"> Prvi u sirinu</button><br>
<button (click) = "prikaziKorak(1)"> &gt; </button>